\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Wounded I am"
	composer="William Byrd (c. 1540 - 1623)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/images/3/3b/161.pdf and http://www.cpdl.org/brianrussell/303.pdf and http://www3.cpdl.org/wiki/images/b/b0/BYRD-WOU.pdf"
	date = "Transcribed on February 2, 2016"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c'' {
  r\longa^"The first part" g2 g4 g g1
  r2 r4 e f g a8 b c2 b4 c2
  r\breve r4 c c b a2 d,4 a'4. g8 g2 fis4 g1
  r1 r2 g a4 c b d c b a4. a8 g2
  r4 c, g'4. d8 f4 e d2
  r1 r4 c f2
  r4 d bes'2 g a c b4 a g f e2
  r2 r4 bes'2 a g4 f2 e d
  r2 r4 d'2 c bes4 a4. g8 a bes a f g a g4. f8 f2 e4 f1\fermata
  \doublebar
  r\longa
  g2 g4 g g1
  r2 r4 e f g a8 b c2 b4 c2
  r\breve r4 c c b a2 d,4 a'4. g8 g2 fis4 g1
  r1 r2 g a4 c b d c b a4. a8 g2
  r4 c, g'4. d8 f4 e d2
  r1 r4 c f2 d4 d bes'2 g a c b4 a g f e2
  r2 r4 bes'2 a g4 f2 e d
  r2 r4 d'2 c bes4 a4. g8 a bes a f g a g4. f8 f2 e4 f1\fermata
  \doublebar
  r2^"The second part" g a c b b4 a4. g8 g2 fis4 g1
  r1 r4 d'2 b c4 a
  r8 a b2 g a4. g8 e4 fis g2
  r4 e f2 d e4. d8 b4 cis d2
  r\breve  b'2 c4 a g4. a8 b4 c d d g, c, g'4. a8 b4 c a2 gis4. a8 b2
  r\breve r2 r4 d, g a b c d2
  r4 c2 e4. e8 d4 c b4. a8 a2 gis4 a2
  r1 r2
  \seerepeat
  \repeat volta 2 {
    r1 r4 g g a b c b2
    r4 g d'2 c b g g
    r\breve r1 r4 c b a g4. c,8 f4 e d d c2
    r\breve c'2 b4 a g4. bes8 a4 g g f g2 a4 g g2 g1 g2
  }
  \alternative {
    {g2 r2     \seerepeat
    }
    {g1\fermata}
  }
  \endbar
}
}


cantuswords = \lyricmode {
Wound -- ed I am, and dare not seek _ _  re -- lief,
For this new stroke, un -- seen but not un -- felt;
No blood nor bruise is wit -- ness to my grief,
is wit -- ness to my grief.
But sighs, but sighs and tears,
where -- with I mourn and melt,
where -- with I mourn and melt,
where -- with I mourn and _ _ _ _ _ _ _ _ _ _  melt.
If I com -- plain my wit  -- ness is _ _ sus -- pect.
If I con -- tain with cares I am un -- done,
sit still and die, tell truth and be re -- ject,
tell truth and be re -- ject,
O hate -- ful,
O hate -- ful choice that sor -- row can -- not shun,
that sor -- row can -- not shun,
that sor -- row can -- not _ _ _ _ _ _ _ _ _ _  shun,

Yet of us twain whose loss shall be the less?
Mine of my life, or you of your _ good _ name,
or you of your _ good _ name,
light is my death re -- gard -- ing my dis -- tress,
re -- gard -- ing my dis -- tress, _ _ _
but your of -- fence cries out,
cries out
 to your de -- fame,
 to your de -- fame:
A vir -- gin fair hath slain for lack of grace,
of grace,
the man that made an I -- dol of her face,
the man that made an I -- dol of her face,
of her face,
of her face.
face.


}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c' {
  c1 c2 c c1
  r2 g c1. c2 c1 d e c c2 b g1
  r2 b c a4. b8 c4 d e d f1 d e2 g g f e1 d2 a'2. g4 g1 fis2 g1 c,2 d2. c4 a2 e' d d d b1 e d
  r1 d e2 g f e g2. d4 e f g1 fis2 g d f2. c4 e2 d1 cis2 d2 a bes1 g a
  r1 d2 f1 e4 d e f2 e4 f2 f1 e2. d4 f2 e d cis cis d1
  r1 r2 f1 e2. d4 d1 cis2 d4 e f g a1 d, e2 a1 g f2 f1 e2. d4 c1 c c\breve
  \doublebar
  c1 c2 c c1
  r2 g c1. c2 c1 d e c c2 b g1
  r2 b c a4. b8 c4 d e d f1 d e2 g g f e1 d2 a'2. g4 g1 fis2 g1 c,2 d2. c4 a2 e' d d d b1 e d
  r1 d e2 g f e g2. d4 e f g1 fis2 g d2 f2. c4 e2 d1 cis2 d a bes1 g a\breve f'1 g2. f4 e d e2 f f1 e2. d4 f2 e d cis1 d c2 bes f' f1 e2. d4 d1 cis2 d4 e f g a1 d,2 d e a1 g f2 f1 e2. cis4 c1 c2 c c\breve \fermata
  \doublebar
  r1^"The scond part" r2 e1 f e2 g e d1. cis2 d1 e d2 g, d'2. c4 b2 c a1
  r2 g'1 e f2 d
  r4 d e2. d4 c2. b4 a g a2 g\breve 
  r\breve r1 e'1 f2 d c2. d4 e2 f g e d a'1 gis2 a f e c g'1 f e2 g1 f4 e d2 c1 b4 a b1
  r2 b c d e f g2. c,4 f2 e d2. e4 f2. g4 e1
  r2 a, d2. e4 f2 e a2. c4 b2 a g2. g4 f2 e e\breve r\breve r2 e
  \seerepeat
  \repeat volta 2 {
    e f g a g1
    r1 r2 e g1 e d
    r2 a d1 c b a2 g d'1
    r\breve r1 r2 g f e d2. f4 e2 c d c2. b8 a b2 c1
    r\breve r1 f e2 a, d2. c4 b2 g a c g
    r1 g'2 f e d2. f4 e2 d2. c4 c1 b2
  }
  \alternative {
    {c1 r2 e \seerepeat }
    {c\breve\fermata}
  }
  \endbar
}
}

altuswords = \lyricmode {
Wound -- ed I am, and dare not seek re -- lief,
Wound -- ed I am, and dare not _ _ _ _ _  seek re -- lief,
For this new stroke, un -- seen but not un -- felt,
un -- seen but _ not un -- felt,
but not un -- felt,
No blood nor bruise is wit -- ness of _ _ my grief,
is wit -- ness to my _ grief.
But sighs and tears,
But sighs and _ _ _ _  tears
where -- with I _ mourn and melt, 
and melt,
where -- with I mourn and melt, _ _ _ _ 
and melt,
where -- with I mourn and _ melt,
and melt.
If I com -- plain my wit  -- ness is sus -- pect,
If I com -- plain my wit  -- ness is _  _ _ _ sus -- _ pect.
If I con -- tain with cares I am un -- done,
with cares I _ am un -- done,
I am un -- done,
sit still and die, tell truth and be _ _  re -- ject,
tell truth and be re -- _ ject,
O hate -- ful choice,
O hate -- ful _ _ _  choice
 that sor -- row can -- not _ shun,
can -- not _ shun,
 that sor -- row can -- not shun, _ _ _ _ 
can -- not shun,
 that sor -- row can -- not _ shun,
can -- not shun.

Yet of us twain whose loss shall be the less,
whose loss shall be the less?
Mine of my life, or you of your _ _ _  good name,
light is my death re -- gard -- ing my dis -- tress,
my dis -- tress,
re -- gard -- ing my dis -- tress,
my dis -- _ tress,
my dis -- _ tress,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
A vir -- gin fair hath slain for lack of grace,
for lack of grace,
of _ grace,
the man that made an I -- dol of her _ _ _  face,
the man that made an I -- dol of her face,
the man that made an I -- dol of her _ face.
A face.

}

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
  r1 a a2 g e1
  r2 e f g a4 b c1 b2 c1 e e2 d b2. c4 d1
  r2 a a g f1   g g
  r1 r2 g g f e1 c' d2. e4 f1
  r2 c c b a1 g2 d'2. c4 c1 b2 c a g1
  r1 c d2 b a g d'2. a4 c2 b a1
  r1 r2 a f'1 d e c d\breve bes c
  r\breve r1 r2 f1 e2 d c1 c2 a\breve bes1 f2 f g1
  r\breve r2 d'1 c bes2 a2. g8 f g1 a\breve\fermata
  \doublebar
  r1 a a2 g e1
  r2 e f g a4 b c1 b2 c1 e e2 d b2. c4 d1
  r2 a a g f1 g g
  r1 r2 g g f e1 c' d2. e4 f1
  r2 c c b a1 g2 d'2. c4 c1 b2 c a g1
  r1 c d2 b a g d'2. a4 c2 b a1
  r1 r2 a f'1 d e c d\breve bes c
  r\breve r1 r2 f1 e2 d c1 c2 a1 a bes2. bes4 f2 f g1
  r\breve r2 d'1 c bes2 a2. g8 f g1 a\breve \fermata
  \doublebar
  r\longa^"The second part" r\breve g1 a c b b2 a2. g4 g1 fis2 g1 g2 a1 d,2 g g e e'1 c d2 b
  r4 b c1 a1. b2. a4 g fis g1 a a c2 a g2. a4 b2 c d b a a c1 g2. c2 b8 a b2 c e e d4 c b2 e1 d2 e1
  r2 g, a b c d e1 d2 c1 b2 c
  r1 a2 d e fis g a1
  r1 r2 a, e'2. e4 d2 c b1 a d2 c b1
  r2 c
  \seerepeat
  \repeat volta 2 {
    c d e f e1 b2 d1 c2 d1
    r1 g,2 g'1 fis2 g2. f4 e d e2 d1
    r2 c b a g2. bes4 a f  c'1 b2 c1
    r\longa f1 e2 a, d2. c4 b g d'2. c4 c1 b2 c1
    r1 r2 g' f e d2. f4 e2 d2. c4 c1 b2 c b e e d2. f4 
  }
  \alternative{
    {e1 r2 c \seerepeat}
    {e\breve\fermata}
  }
  \endbar
}}

tenorwords = \lyricmode {
Wound -- ed I am, and dare not seek _ _ re -- lief,
Wound -- ed I am, _ _ and dare not seek re -- lief,
For this new stroke, un -- seen, _ _
For this new stroke, un -- seen 
 but not un -- felt,
un -- felt,
No blood nor bruise is wit -- ness of my grief.
But sighs and tears,
But sighs and tears,
where -- with I mourn 
and melt,
where -- with I mourn 
where -- with I mourn 
and _ _ melt.
If I com -- plain my wit  -- ness is _ _ sus -- pect,
If I com -- plain _ _ my wit  -- ness is sus -- pect.
If I con -- tain,
If I con -- tain,
If I con -- tain,
with cares I am un -- done,
un -- done,
sit still and die, tell truth and be re -- ject,
O hate -- ful choice,
O hate -- ful choice,
that sor -- row can -- not shun,
that sor -- row can -- not shun,
that sor -- row can -- not _ _ shun,

Yet of us twain whose loss shall be the less,
whose loss shall be the less?
Mine of my life, or you of your _ _ _  good name,
light is my death re -- gard -- ing my dis -- tress,
re -- gard -- ing my _ _ dis -- tress,
re -- gard -- ing _ my dis -- _ tress,
but your of -- fence cries out to your de -- fame,
but your of -- fence cries out,
cries out to your de -- fame,
to your de -- fame:
A vir -- gin fair hath slain for lack of grace,
for lack of grace,
of _ _ _  grace,
the man that made an I -- dol of her  face,
the man that made an I -- dol of _ her _ face,
the man that made an I -- dol _ of  her  face,
an I -- dol of  her  face.
A face.

}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
  r1 f f2 e c\breve
  r2 e f a g2. g4 c,\breve
  r1 r2 e f g a4 b c1 b2 c1
  r1 c, e2 d c1
  r2 c' c b a1 g f2 d f2. e4 c2 g' d1
  r\breve g1 a2 c b d c b a2. a4 g1
  r1 d e2 g f a g bes a2. a4 d,1
  r1 r2 c f1
  r2 d bes'1 g\breve f1 a g2 f c' d a1 bes a2 g f1 c d
  r1 r2 d'1 c bes2 a1 f2 g d1 f c\breve c1 f\breve\fermata
  \doublebar
  r1 f f2 e c\breve 
  r2 e f a g2. g4 c,\breve
  r1 r2 e f g a4 b c1 b2 c1
  r1 c, e2 d c1
  r2 c' c b a1 g f2 d f2. e4 c2 g' d1
  r\breve g1 a2 c b d c b a2. a4 g1
  r1 d e2 g f a g bes a2. a4 d,1
  r1 r2 c f1 d2 d bes'1 g\breve f1 a g2 f c' d a1 bes a2 g f1 c d
  r1 r2 d'1 c bes2 a1 f2 g d2. e4 f2 f c\breve c1 f\breve\fermata
  \doublebar
  c'\breve^"The second part" a1 a g2. g4 g2 f e e d1 c g' d1 e2 c d1
  r\breve r2 d'1 b c2 a1
  r2 d, e1 c d2. e4 f2 g e1 e d
  r\longa r\breve r1 e f2 d c2. d4 e2 f g a f1 e\breve
  r\breve r1 r2 c f g a b c1 g2 c b1 a a g2 f e1
  r1 e c'2. c4 b2 a2. gis8 fis gis2 a1
  \seerepeat
  \repeat volta 2 {
    r\breve  r2 e e f g a g g c2. c4 b1 a g
    r1 r2 g f e d2. f4 e2 c f e d1 c2 e d c g' f c'1
    r\breve r2 c b a g2. d4 f2 e d2 d c1
    r\breve c'1 b2 a g2. bes4 a2 c g g c, g' e2. f4 g1 
  }
  \alternative {
    {c,1 r1 \seerepeat}
    {c\breve\fermata}
  }
  \endbar
}
}
bassuswords = \lyricmode {
Wound -- ed I am, and dare not seek re -- lief,
and dare not _ _  seek re -- lief,
For this new stroke,
For this new stroke,
 un -- seen but not un -- felt,
un -- felt,
No blood nor bruise is wit -- ness of my grief,
No blood nor bruise is wit -- ness of my grief,
But sighs, but sighs and tears,
where -- with I mourn and melt,
where -- with I mourn and melt,
where -- with I mourn and _ melt,
I mourn and melt.
If I com -- plain my wit  -- ness is sus -- pect,
my wit  -- ness is _ _ sus -- pect.
If I con -- tain,
If I con -- tain
with cares I am un -- done,
un -- done,
sit still and die, tell truth and be re -- ject,
sit still and die, tell truth and be re -- ject,
O hate -- ful,
O hate -- ful
choice that sor -- row can -- not shun,
that sor -- row can -- not shun,
that sor -- row can -- not _ shun,
that sor -- row can -- not shun.

Yet of us twain whose loss shall be the less,
whose loss shall be the less,
Mine of my life, or you of your good _ _  name,
good name?
light is my death re -- gard -- ing my dis -- _ tress,
but your of -- fence cries out to your de -- fame,
to your de -- fame,
cries out to your de -- _ _ _  fame,
A vir -- gin fair hath slain for lack of grace,
of grace,
the man that made an I -- dol of her _ face, 
an I -- dol of her face, 
the man that made an I -- dol of her face, 
the man that made an I -- dol of her face, 
of her _ _ face.
face.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c \major \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Superius"
		\clef "treble"
%		\cantusnotes }
		\looksSlower{\cantusnotes} }
	\new Lyrics \lyricsto "v1" {\cantuswords}
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Contratenor"
%		\clef "G_8"
		\altusnotes }
%		\looksSlower{\altusnotes }}
	\new Lyrics \lyricsto "v4" {\altuswords}
	>>

	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName="Tenor"
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v2" {\tenorwords}
	>>
	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v3" {\bassuswords}
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

